body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 24px;
	background: #ebebeb;
	padding: 0px 0 20px 0;
	color: #252525;
}
a {
	color: #252525;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}
/* ***** Selectors ***** */

h1, h2, h3, h4 {
	color: #5977a8;
	font-weight: bold;
}

h1 {
	font-size: 23px;
	padding-bottom: 8px;
}

h2 { font-size: 20px; }

h3 { font-size: 16px; }

p { padding-top: 10px; }
.bold{ font-weight:bold;}
.italics { font-style:italic;}
.testimonials { 
	color:#5977a8;
	max-width:500px;
	width:100%;
	line-height:16px;
}
.blues { 
	color:#5977a8;
	text-align:right;
	max-width:500px;
	width:100%;
	line-height:16px;
}
.odd { background-color:#e5eaf1;}
.graphic
{
border: 1px solid #666;
border-color:#003;
padding: 2px;
}
.post {	color: #5977a8;
        font-style:italic;
		text-decoration:none;}
.post,a {	color: #5977a8;
        font-style:italic;
		text-decoration:none;}
.shrink { font-size:11px;
          padding:5px;}
/* ***** Standard Element Formatting ***** */

/* ***** Standard Text Formatting ***** */

.txt_label {
	display: block;
	position: absolute;
	top: -9000px;
	left: -9000px;
}

.clearFloat { clear: both; }

/* ***** Content Container ***** */

#rgn_pageCnt {
	max-width: 976px;
	width:100%;
	margin: 0 auto 0 auto;
	position: relative;
	background: url(../images/rightSideBar-bg.png) right 0 repeat-y #fff;
}

/* ***** Header ***** */

#rgn_header {
	clear:both;
	position: relative;
	height: auto;
	background: url(../images/header-bg-inside.jpg) center 0 no-repeat;
}

.blk_branding a {
	display: block;
	width: 475px;
	height: 90px;
	background: url(../images/jim-slaughter-logo.png) 0 0 no-repeat;
	position: absolute;
	top: 40px;
	left: 45px;
}

.txt_phone {
	position: absolute;
	top: 115px;
	right: 25px;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
}
.txt_phone a {
	color: #fff;
	text-decoration: none;
}

/* ***** Main Navigation ***** */

.mod_mainNav {
	z-index: 10;
	position: relative;
	top: 0;
	left: 0;
	background: #898989;
	width: 100%;
}

.mod_mainNav ul { 
	padding: 5px 0 0 25px;
	list-style:none;
}

.mod_mainNav ul li a, .menu ul li a:visited {
	display: block;
	text-decoration: none;
	color: #fff;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	padding: 22px 20px;
	background: url(../images/mainNav-div.png) right 2px no-repeat;
	height: 33px;
}

.mod_mainNav ul li.last a {
	padding-right: 0;
	background: none;
}

.mod_mainNav ul li {
	float: left;
	position: relative;
	padding-bottom: 2px;
}

.mod_mainNav ul li ul {
	display: none;
	background: #898989;
	margin: 45px 0 0 0;
	padding: 4px 0 0 0;
	list-style:none;
}

.mod_mainNav ul li ul li { float: none; }

.mod_mainNav ul li:hover li a {
	font-weight: normal;
	text-transform: none;
	padding: 10px;
	height: auto;
	background-image: none;
	font-size: 16px;
}

.mod_mainNav ul li:hover ul {
	display: block;
	position: absolute;
	top: 30px;
	left: 0px;
	width: 200px;
}

.mod_mainNav ul li:hover ul li ul {
	display: none;
	list-style:none;
}

.mod_mainNav ul li:hover ul li a { display: block; }

.mod_mainNav ul li:hover ul li a:hover {
	background: #172f5a;
	color: #fff;
}

.mod_mainNav ul li:hover ul li:hover ul {
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	list-style:none;
}

/* ***** Main Content Area ***** */

.blk_left {
	float: left;
	width: 550px;
	padding: 50px 0 20px 45px;
}
.blk_right {
	float: right;
	width: 280px;
	padding: 270px 30px 220px 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #213d70;
}

.blk_right .blk_quote {
	font-style: italic;
	background: url(../images/quote-open.png) 0 20px no-repeat;
	padding: 50px 10px 0 25px;
}

.blk_right .blk_quoteSource {
	background: url(../images/quote-close.png) right 10px no-repeat;
	padding-top:30px;
	text-align: right;
	padding-right: 50px;
	min-height: 50px;
}

#rgn_footer {
	clear: both;
	background: #254476;
	height: 15px;
}
td img {
	padding: 2px 5px 5px 10px;
}
.listlinks { 
	color:#5977a8;
}
.blk_wrapper2 a{
    max-width: 1000px;
    display: block;
    margin: 0 auto;
    width: 100%;
}
.blk_wrapper2 a img{
    width: 100%;
}

.blk_branding2 a{
	width:100%;
}
.blk_branding2 a img{
	width:100%;
}


.mean-container .mean-nav ul li a.mean-expand{
	height:32px !important;
}

.mean-container .mean-bar, .mean-container .mean-nav{
	background:#898989 !important;
}

@media(max-width:1000px){
	.mod_mainNav ul li a, .menu ul li a:visited{
		font-size:18px;
	}
}
@media(max-width:950px){
	.txt_phone {
		position: relative;
		top: 0;
		left: 0;
		background: #fff;
		color: #5977a8;
		text-align: center;
		padding-bottom: 20px;
		display: block;
	}
	#rgn_pageCnt{
		background:#fff;
	}
	#rgn_content{
		padding:30px;
		word-wrap: break-word;
	}
	.blk_left {
		float: none;
		width: 100%;
		padding: 0;
		text-align: center;
	}
	.blk_left table {
		margin: 30px auto;
		text-align: left;
	}
	.blk_right {
		width: 100%;
		text-align: center;
		float: none;
		left: 0;
		padding: 270px 10px 10px;
	}
	.blk_right_2 {
		background-position-x: center !important;
		background-color: #aabbd9 !important;
		background-position-y: 20px !important;
	}
	.small-input{
		width:100% !important;
	}
}